/*
 Theme Name:   Giulipas
 Theme URI:    
 Description:  A Dexanet Starter Theme child theme 
 Author:       Minerva Solutions
 Author URI:   https://www.minerva-solutions.it/
 Template:     dexanet-theme
 Version:      1.0.0
 Text Domain:  mst
*/




.content-blog-single img{
	width: 100% !important;
	height: auto !important;
}


.cc_container a, .cc_container a:visited{
    color: #1342f0 !important;
	text-decoration: none !important;
    
}


.cc_container a:hover, .cc_container a:visited:hover{
	color: #1342f0 !important;
}

.cc_container .cc_btn_accept_all{
    color: #FFFFFF !important;
    background-color: #1342f0 !important;
	text-decoration: none !important;
   
}


.cc_container .cc_btn_accept_all:hover{
	background-color: #1342f0 !important;
	color: #FFFFFF !important;
}